Subject: linux-next: duplicate patches in the ktest tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Feb 2023 08:17:08 +1100

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  bbf45b2ab467 ("ktest: Restore stty setting at first in dodie")
  aa9aba938288 ("ktest.pl: Add RUN_TIMEOUT option with default unlimited")
  5aa3b79933de ("ktest.pl: Give back console on Ctrt^C on monitor")
  fa77cb30e4a0 ("ktest.pl: Fix missing "end_monitor" when machine check fails")

These are commits

  7dc8e24f0e09 ("ktest: Restore stty setting at first in dodie")
  4e7d2a8f0b52 ("ktest.pl: Add RUN_TIMEOUT option with default unlimited")
  83d29d439cd3 ("ktest.pl: Give back console on Ctrt^C on monitor")
  e8bf9b98d40d ("ktest.pl: Fix missing "end_monitor" when machine check fails")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell